@media screen and (max-width: 950px) {

	#microsite-Header, #microsite-Footer {
		padding-left:0px;	
	}

	#microsite-Header_Banner, #microsite-Header_Search_Files, #microsite-Banner, #microsite-Back_Nav, #microsite-Footer_Container, #microsite-Breadcrumb, #microsite-Files, #microsite-Body{
		width:100%;	
	}
	#microsite-Body{
		overflow: hidden;
		padding-left:0px;
	}
	#microsite-Content{
		overflow: hidden;
		float:none;
 		padding-left:10px;

	}
	#microsite-Files{
		margin-top:	10px;
	}
	
#microsite-Banner_Logo {
	padding-top:30px;
	padding-bottom:15px;
	padding-left:20px;
}

#microsite-Sidebar {
	padding-left:20px;
	padding-right:40px;
}

#microsite-Header_Search_Files {
	padding-top:0px;
	padding-left:10px;
}

#microsite-Search {
	float:right;
	/* margin-top:-105px; */
	padding-right:20px;
}

#microsite-Header {
	height:auto;
	margin-bottom:0px;
}

.SubSection_Nav_top {
	padding-right:20px;
}

#microsite-Back_Nav {
	padding-top:20px;
}

#microsite-NavBackNext-top {
	margin-top:0px;
}

	
	#microsite-Back_Nav a {
		margin-left:20px;
	}
	
	#microsite-Publication-Heading {
		margin-top:20px;
	}
	
		#microsite-Footer_Container a {
		margin-left:20px;
	}



}